hr {
  margin-top: 1rem;
  margin-bottom: 1rem;
  border: 0;
  border-top: 1px solid rgba(0, 0, 0, 0.1);
}

header {
    padding-top: 20px;
    padding-bottom: 80px;
    background-color: #d2e9fb;
}
img {
	max-width: 100%;	
    max-height: 100%;    
}

.rbtn {
    border-radius: 999px;
    padding: 10px 20px;
    background-color:#0082c9;
    color:white;
}

.rbtn2 {
    border-radius: 999px;
    padding: 10px 20px;
    color:white;
}


.btn2 {
    padding: 10px 20px;
}

#kr_icon{
    
    width: 1.5em;        
}

#searchText{
    background-color: white;
    box-shadow: 0 1px 5px rgba(0,0,0,.2);
    border-top-right-radius: 35px;
    border-bottom-right-radius: 35px;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;    
}

#showResult {
    min-height: 300px;
    
}

.a-image{
    width: 180px;
	text-align: center;
}

.annons {
    border-bottom: 1px solid #e0e0e0;    
}

#infoSearch{
    border-bottom: 1px solid #e0e0e0;
}

#showResult {
    min-height: 300px;
    
}

.login-container{
    min-height: 600px;
}

.container-mh-6{
    min-height: 600px;
}

.container-mh-3{
    min-height: 300px;
}


ul.error-container {
	margin: 10px 0 10px 10px;
	padding: 0;
	color: #ff0000;
	list-style-type: none;
	text-align: left;
	font-size: 11px;
	line-height: 14px;
}

.form-signin {
  max-width: 330px;
  padding: 15px;
  margin: 0 auto;
}
.form-signin .form-signin-heading,
.form-signin .checkbox {
  margin-bottom: 10px;
}
.form-signin .checkbox {
  font-weight: normal;
}
.form-signin .form-control {
  position: relative;
  height: auto;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 10px;
  font-size: 16px;
}
.form-signin .form-control:focus {
  z-index: 2;
}
.form-signin input[type="email"] {
  margin-bottom: -1px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}
.form-signin input[type="password"] {
  margin-bottom: 10px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}


.form-register {
  padding: 15px;
  margin: 0 auto;
}


.result {
    border-bottom: 1px solid #e0e0e0;    
}




/* FOOTER
===================================== */
footer {
	padding: 10px 0 10px 0;
    margin-right:0;
	width: 100%;
	background-color: #111;
    color:white;
}

footer .nav a{
    color: white;
}


nav.social {

}
.social			ul {
				margin: 0;
				padding: 0;
				list-style-type: none;
}
.social				li {
					float: left;
					margin-left: 10px;
}
.social	a {
						display: block;
						opacity: 0.5;
}
.social	a:hover {opacity: 1;}
.social	a.youtube {
                            background-color:white;
                        }
.social	a.youtube img{
                          height: 40px;                          
                          }
.social	a.facebook {
						  background: url('/img/social/social-icons.png') no-repeat;
						  background-position: 0 0;
                          width: 40px;
						  height: 40px;
						  background-size: 120px 40px;
                          }
.social	a.twitter {background-position: -40px 0;}
.social	a.linkedin {
						  background: url('/img/social/social-icons.png') no-repeat;
                          background-position: -80px 0;
                          width: 40px;
						  height: 40px;
						  background-size: 120px 40px;
                        }

nav.partners {
			text-align: center;
			margin-top: 10px;
			border-top: 1px solid #222;
			padding-top: 10px;
}
            
.partners		div.title {
				font-size: 12px;
				font-family: @font-custom;
				font-weight: 500;
				color: #555;
				text-transform: uppercase;
				letter-spacing: 5px;
				margin-bottom: 10px;
			}

.partners			ul {
				list-style-type: none;
				margin: 0;
				padding: 0;
}
.partners				li {
					display: inline-block;
					margin-left:20px;
                    margin-right:20px;
                    margin-top:0px;
                    margin-bottom:20px;
}
.partners a	img {
							position: relative;
                }                            
       .partners a	img.radiobohus {
                                height:50px;
                                bottom: -10px;
                            }
       .partners a	img.quadcopters {
                                width:210px;
                                bottom: 20px;
                            }
.partners a	img.payex {bottom: -9px;}
.partners a	img.deval {}
.partners a	img.webbkomfort {bottom: -2px;}
.partners a	img.lanesund {
                                height:80px;
                            }
.partners a	img.kustbyggarna {
                                height:60px;
                                bottom: 5px;
                            }
.partners a	img.jaktuteliv {
                                height:60px;
                                top:5px;
                            }
.partners a	img.highwayservice {
                                height:32px;                                
                                bottom:15px;
                            }
.partners a	img.dickbemanning {
                                height:58px;                                
                                bottom:0px;
                            }
.partners a	img.darekco {
                                height:50px;                                
                                top:15px;
}
.partners a:hover {
							opacity: 0.7;
						}

